ChiliProject - Feature # 1178: Demo!

Status: Needs more information Priority: Normal
Author: qwerty qwerty Category: User interface
Created: 2012-11-19 Assignee:

Updated: 2013-02-19 Due date:

Remote issue URL:
Affected version:
Description: Add a demonstration of your fork. Don't see any difference between chili and redmine.

Associated revisions

2008-05-25 02:50 pm - Jean-Philippe Lang
Prevents NoMethodError on @available_filters.has_key? in query.rb (#1178).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1454 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-12-07 05:42 pm - Luke Carrier
There's already a "live demo":http://demo.chiliproject.org/ of the site online where you try the product out for yourself without having to install it. As
ChiliProject is still in its infancy, there aren't a great many visible changes from Redmine, however for a little background I'd suggest reading the [[Why

Fork?]] page on the wiki for some background information. There's also the roadmap if you'd like to see the changes in previous releases!

2012-12-09 04:08 pm - Felix Schéafer
- Assignee deleted (Eric Davis)

- Status changed from Open to Needs more information

Luke, thanks for chiming in.

Qwerty, do you think the link to the Demo site should be more prominent? If so how?

2013-02-19 11:32 am - Richard Sheppard

| can't speak for querty, but | think the 'Take it for a spin’ should be up at the top of the front page, rather than down at the bottom. Maybe in a div,

floating right. Maybe even a rounded rectangle button with the gradient red that appears in the top menu.
